Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 08:40:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280819944 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506325028 Bot:  Please wait while we transfer you to an agent Customer:  hi Customer:  /startOver Customer:  hi Customer:  can you speak english Agent:  Hi , Thank you for contacting us. I'm Ahmed . I will be happy to help you . Customer:  i track my order today Agent:  We request you to please confirm if this is your correct contact number, Agent:  +966555563252 Customer:  i track my order. they said he called me yesterday but I didn't answer Agent:  We request you to please confirm if this is your correct contact number, Agent:  +966555563252 Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  yes Customer:  can you answer my question here ? Customer:  my number is 0506325028 Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else can i assist you? Customer:  i'm sorry its my mistake Customer:  i didn't notice Customer:  i'm really sorry Agent:  We sincerely apologize for any inconvenience caused, Agent:  We’re on it - and we’ll do our best to sort this out quickly. Agent:  Is there anything else can i assist you? Customer:  no. thank u so much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279593207 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  /startOver Customer:  hi Agent:  Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you. Agent:  Anything else we can help you with. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6279593207 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:30 PM, 13th Mar                     hi                    /startOver           12:30 PM, 13th Mar                   Bot                   يرجى إدخال اسمك           12:30 PM, 13th Mar                     hi                    can i ask? when are they gonna deliver my order ?           12:31 PM, 13th Mar                   Bot                   يرجى إدخال اسمك           12:31 PM, 13th Mar                     hi                    it's been 3days since i change my phone number           12:31 PM, 13th Mar                   Bot                   يرجى إدخال اسمك           12:31 PM, 13th Mar                     hi                    /startOver           12:33 PM, 13th Mar                   Bot                   يرجى إدخال اسمك           12:33 PM, 13th Mar                   fatma                   مرحبا معك فاطمة,يسرني أن أساعدك.           12:33 PM, 13th Mar                     hi                    hi           12:33 PM, 13th Mar                     hi                    ?           12:34 PM, 13th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:34 PM, 13th Mar                     hi                    can i ask when are they gonna deliver my order ?           12:35 PM, 13th Mar                   fatma                   is this your order number 6279593207?           12:36 PM, 13th Mar                     hi                    yes           12:38 PM, 13th Mar                   fatma                   i can see that i'm texting you in 2 chats           12:39 PM, 13th Mar                   fatma                   can i close this chat?           12:39 PM, 13th Mar                     hi                    ook           12:39 PM, 13th Mar                   fatma                   thank you           12:40 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237294